/* CSS Document */
/* 기본 */
body, td, p, br, input, select, textarea, form, option 
{font-family: "Gulim"; font-size: 12px; color: #000000; line-height:20px;}
body {
	scrollbar-face-color: #F8F8F8;
	scrollbar-shadow-color:#B3B3B3;
	scrollbar-highlight-color:#B3B3B3;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #DDDDDD;
	scrollbar-arrow-color: #8B9EA6;
}
img {border:none;}
a:link {text-decoration: none ; color: #020468;}
a:visited {text-decoration: none ; color: #666666;}
a:active {text-decoration: underline ; color: #0770FF;}
a:hover {text-decoration: underline ; color: #0770FF;}

a.top:link, a.top:visited, a.top:hover, a.top:active {
	text-align: center;
	font-family: 맑은 고딕;
	color: white;
	font-size: 15;
	text-decoration:none;
}
a:link, a:visited, a:hover, a:active {
	text-align: center;
	font-family: 맑은 고딕;
	color: black;
	font-size: 12;
	text-decoration:none;
}

/* 상단메뉴 */
.menu_center {
	text-align: center;
	font-family: 맑은 고딕;
	height: 52px;
	color: white;
	font-size: 15;
	font-weight: bold;
	line-height: 52px;
}

.menu_center_focus {
	text-align: center;
	height: 52px;
	font-family: 맑은 고딕;
	color: white;
	font-size: 15;
	background-color: rgb(255, 178, 0);
	font-weight: bold;
	line-height: 52px;
}

---------------------- Top Navigation -------------------------

/* 보조메뉴, 접속정보 */
.top_support {color: #666666;}
.top_support a:link {text-decoration: none ; color: #666666;}
.top_support a:visited {text-decoration: none ; color: #666666;}
.top_support a:active {text-decoration: none ; color: #843A4E;}
.top_support a:hover {text-decoration: none ; color: #843A4E;}

/* 검색, 바로가기 */
.top_search {
	height: 18px;
	width: 98%;
	padding-top: 2px 0px 0px 3px;
	border: 1px solid #AEAEAE;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 0px;
} 

.top_font_green {color: #024B54;}
.top_font_green_small {color: #024B54;}
.top_font_pjname {color: #0076A3;font-weight: bold;}


---------------------- Left Navigation -------------------------

/* left navigation */

.left {position:absolute; top:12px; left:18px; width:178px; padding-bottom: 10px;}
.left_planner {position:absolute; top:12px; left:18px; width:140px; padding-bottom: 10px;}
.left_work {position:absolute; top:12px; left:18px; width:150px; padding-bottom: 10px;}
.left_title_bg {
	height:32px;
	background-color:#EFEFEF;
	padding : 1px, 18px, 1px, 14px;
	vertical-align: absmiddle;
	}

.left_menu_title {
	font-family: "Gulim", ""; 
	font-size: 14px;
	color: #1F8CD8;
	font-weight: bold;
	height:25px;
	}
	
.left_menu_1depth_bg {
	height:22px;
	background-color:#E7E7E7;
	padding : 5px, 18px, 1px, 13px;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #D4D4D4;
	}
	
.left_menu_1depth {
	font-family: "Gulim", ""; 
	font-size: 12px;
	height:18px;
	color: #555555;
	font-weight: bold;
	}

.left_menu_1depth_on {
	color: #0770FF;
	text-decoration: underline ; 
	font-family: "Gulim", ""; 
	font-size: 12px;
	height:18px;
	font-weight: bold;
	cursor:hand;
	}
	
.left_menu_1depth a:link {text-decoration: none ; color: #555555;}
.left_menu_1depth a:visited {text-decoration: none ; color: #555555;}
.left_menu_1depth a:active {text-decoration: none ; color: #21528D;}
.left_menu_1depth a:hover {text-decoration: underline ; color: #0770FF;}
.left_menu_2depth_bg {
	background-color:#F7F7F7;
	padding : 7px, 15px, 3px, 15px;
	}
	
.left_menu_2depth {
	font-family: "Gulim", ""; 
	font-size: 12px;
	height:18px;
	color: #555555;
	}
.left_menu_2depth a:link {text-decoration: none ; color: #333333;}
.left_menu_2depth a:visited {text-decoration: none ; color: #333333;}
.left_menu_2depth a:active {text-decoration: underline ; color: #0770FF;}
.left_menu_2depth a:hover {text-decoration: underline ; color: #0770FF;}

.left_menu_2depth_on {
	font-family: "Gulim", ""; 
	font-size: 12px;
	height:18px;
	font-weight: bold;
	text-decoration: underline ; 
	color: #0770FF;
	cursor:hand;
	}
	
.left_banner_bg {
	background-color: #FFFFFF;
	border: 2px solid #E7E7E7;
	padding : 3px, 8px, 5px, 8px;
	margin-bottom: 10px;
	}
	
.left_banner_title {
	font-family: "Gulim", ""; 
	font-size: 12px;
	font-weight: bold;
	color: #B5A51A;
	padding-left : 2px;
	}
	
.left_banner {
	font-family: "Gulim", ""; 
	font-size: 12px;
	height:18px;
	color: #555555;
	padding-top : 4px;
	}
	
.left_banner a:link {text-decoration: none ; color: #333333;}
.left_banner a:visited {text-decoration: none ; color: #333333;}
.left_banner a:active {text-decoration: none ; color: #21528D;}
.left_banner a:hover {text-decoration: underline ; color: #0770FF;}



.left_tree_bg {	
	background-color:#F7F7F7;
	padding : 7px, 7px, 3px, 10px;
	}
------------------------ Contents Area -------------------------


/* 검색 */
.search_bg { background-color: #EFEFEF;}
.search_bg_in{ background-color: #F4F4F2;}
.search_line{ background-color: #CCCCCC;}

/* 경로표시 */
.location { color: #666666; }
.location a:link {text-decoration: none ; color: #666666;}
.location a:visited {text-decoration: none ; color: #666666;}
.location a:active {text-decoration: none ; color: #666666;}
.location a:hover {text-decoration: underline ; color: #666666;}

/* 도움말 */
.help_top_menu { color: #FFFFFF; }
.help_top_menu a:link {text-decoration: none ; color: #FFFFFF;}
.help_top_menu a:visited {text-decoration: none ; color: #FFFFFF;}
.help_top_menu a:active {text-decoration: none ; color: #FFFFFF;}
.help_top_menu a:hover {text-decoration: underline ; color: #FFFFFF;}

.help_top_logotitle {font-size: 14px; color: #0076A3; font-weight: bold;}

.help_left_menu {color: #000000;}
.help_left_menu a:link {text-decoration: none ; color: #000000;}
.help_left_menu a:visited {text-decoration: none ; color: #000000;}
.help_left_menu a:active {text-decoration: none ; color: #000000;}
.help_left_menu a:hover {text-decoration: underline ; color: #6D6D6D;}

/* 링크메뉴 */
.link_menu {color: #999999;}
.link_menu a:link {text-decoration: none ; color: #000000;}
.link_menu a:visited {text-decoration: none ; color: #000000;}
.link_menu a:active {text-decoration: underline ; color: #A7023E;}
.link_menu a:hover {text-decoration: underline ; color: #A7023E;}

/* 메인화면 인포메이션 텍스트 */
.main_text {color: #666666;}
.main_text a:link {text-decoration: none ; color: #737700; font-weight: bold;}
.main_text a:visited {text-decoration: none ; color: #737700; font-weight: bold;}
.main_text a:active {text-decoration: none ; color: #737700; font-weight: bold;}
.main_text a:hover {text-decoration: underline ; color: #737700; font-weight: bold;}

.Lcopyright{
	float: right;
    font-size: 11px;
    color: #888;
}

/* 버튼 */
.login_btn{
    padding: 19px 0px 23px;
    border: -top:1px solid #dbdcdd;
    background: #3a3f42;
    text-align: center;
    font-size: 1.8em;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    Width: 400px;
    cursor:hand;
}
    
.button_default{
	cursor:hand;
	color:#fff;
	height:23px;
	Width: 65px; 
	background-color: #c8294b;
	border-width: 0px;
}

.button_full{
	cursor:hand;
	color:#fff;
	height:100%;
	Width: 100%; 
	background-color: #c8294b;
	border-width: 0px;
	font-size: 14px;
	font-weight: bold;
}

.search_bar{
	border: 1px solid #e0e0e0;
    background: #f4f3f3;
    padding: 13px;
    position: relative;
    padding-right: 100px;
    margin: 0 0 7px 0;
}

/* 사이트 맵 링크 표시 */
.sitemap_font {color: #000000;}
.sitemap_font a:link {text-decoration: none ; color: #000000;}
.sitemap_font a:visited {text-decoration: none ; color: #000000;}
.sitemap_font a:active {text-decoration: underline ; color: #000000;}
.sitemap_font a:hover {text-decoration: underline ; color: #000000;}

.sitemap_font_03depth a:link {text-decoration: none ; color: #114798;}
.sitemap_font_03depth a:visited {text-decoration: none ; color: #114798;}
.sitemap_font_03depth a:active {text-decoration: underline ; color: #114798;}
.sitemap_font_03depth a:hover {text-decoration: underline ; color: #114798;}

.sitemap_font_04depth { background:#F4F4F4;}
.sitemap_font_04depth a:link {text-decoration: none ; color: #9D2886;}
.sitemap_font_04depth a:visited {text-decoration: none ; color: #9D2886;}
.sitemap_font_04depth a:active {text-decoration: underline ; color: #9D2886;}
.sitemap_font_04depth a:hover {text-decoration: underline ; color: #9D2886;}

/* 입력폼 */
.input_text {
	height: 22px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #DCD5C2;
}
/*
.input_text {
	height: 18px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #DCD5C2;
}
*/

.input_textfield {
	height: 18px;
	width: 100%;
	padding: 0px 2px 0px 2px;
	border: 1px solid #DCD5C2;
	background-color: #FFFFFF;
	margin: 0px;
} 

.input_textfield_date {
	height: 18px;
	width: 100%;
	padding: 0px 2px 0px 2px;
	border: 1px solid #DCD5C2;
	background-color: #FFFFFF;
	margin: 0px;
} 
.input_textfield_idpw {
	height: 18px;
	width: 100px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #DCD5C2;
	background-color: #FFFFFF;
	margin: 0px;
} 
.input_textfield_dimmed{
	height: 18px;
	width: 100%;
	padding: 0px 0px 0px 3px;
	border: 1px solid #D0D0D0;
	background-color: #E8E8E8;
	margin: 0px;
}

.input_textarea {
	width: 100%;
	padding: 2px 2px 0px 2px;
	border: 1px solid #DCD5C2;
	background-color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
} 

.input_sms_textarea {
	font-family: "Gulim";
	font-size: 12px;
	line-height: 14px;
	font-color: #2D6C98;
	background: none transparent scroll repeat 0% 0%;
	border-bottom: #2D6C98 0px solid;
	border-left: #2D6C98 0px solid;
	border-right: #2D6C98 0px solid;
	border-top: #2D6C98 0px solid;
	overflow: hidden
}
	
.input_combobox_dimmed {
	height: 18px;
	width: 100%;
	background-color: #E8E8E8;
} 
.input_listbox_default {
	width: 100%;
	padding: 2px 2px 0px 2px;
	border: 1px solid #DCD5C2;
	background-color: #FFFFFF;
	margin: 0px;
} 
.input_listbox_shuttle {
	width: 100%;
	padding: 2px;
	border: 1px solid #DCD5C2;
	background-color: #F8F7EE;
	margin: 0px;
} 

/* 정렬 */
.sort{color: #A28F87;}
.sort a:link {text-decoration: none ; color: #A28F87;}
.sort a:visited {text-decoration: none ; color: #A28F87;}
.sort a:active {text-decoration: none ; color: #A28F87;}
.sort a:hover {text-decoration: none ; color: #0E136C;}

/* 지시문 */
.instruction {color: #605CA8;}

/* 테이블 */
.table_bg {	background-color: #C0C0C0; }
.table_bg_white { height: 25px; background-color: #FFFFFF; padding: 1px 2px 1px 5px;}
.table_bg_white_right { height: 25px; background-color: #FFFFFF;text-align: right; padding: 1px 2px 1px 2px;}
.table_bg_white_center { height: 25px; background-color: #FFFFFF;text-align: center; padding: 1px 2px 1px 2px;}
.table_header { height: 25px; background-color: #E8E8E8; padding: 1px 2px 1px 2px;}
.table_header_right { height: 25px; background-color: #E8E8E8; text-align: right; padding: 1px 2px 1px 2px;}
.table_header_center { height: 25px; background-color: #E8E8E8;	text-align: center; padding: 1px 2px 1px 2px; border-top: 1px solid rgb(142, 154, 206);}
.table_header_center_ { height: 25px; background-color: #E8E8E8;	text-align: center; padding: 1px 2px 1px 2px;}
.table_header_center_dark { height: 25px; background-color: #a0a0a0; text-align: center; padding: 1px 2px 1px 2px;}

.table_bg_white a:link, a:visited, a:active, a:hover {font-family: 맑은 고딕;color: black;font-size: 12;text-decoration:none;};
.table_bg_white_center a:link, a:visited, a:active, a:hover {text-align: center;font-family: 맑은 고딕;color: black;font-size: 12;text-decoration:none;};
.table_bg_white_right a:link, a:visited, a:active, a:hover {text-align: right;font-family: 맑은 고딕;color: black;font-size: 12;text-decoration:none;};

/* 테이블 정보 */
.tableinfo_total { color: #004C56; }

/* 탭 */
.tab { color: #000000; font-weight: bold; text-align: center;}
.tab a:link {text-decoration: none ; color: #728090;}
.tab a:visited {text-decoration: none ; color: #728090;}
.tab a:active {text-decoration: none ; color: #728090;}
.tab a:hover {text-decoration: none ; color: #728090;}

.tab_disabled  { color: #B5B5B5; font-weight: bold; text-align: center;}

/*팝업*/
.popup_title{ font-size: 14px; color: #0054A6; font-weight: bold; line-height: 30px;}

/*팝업,알림정보*/
.popup_font_blue{ font-family: "Verdana", "tahoma"; font-size: 11px; color: #2E3192;}

/*팝업,위치정보*/
.popup_font_red { font-family: "Verdana", "tahoma"; font-size: 11px; color: #C63426;}

/* 페이지번호 */
.pagenumber_td { color: #843A4E; }
.pagenumber_td a:link {text-decoration: none ; color: #000000;}
.pagenumber_td a:visited {text-decoration: none ; color: #000000;}
.pagenumber_td a:active {text-decoration: underline ; color: #843A4E;}
.pagenumber_td a:hover {text-decoration: underline ; color: #843A4E;}

.pagenumber_text { color: #5F5F5F; font-weight: bold;}


/* 페이지 타이틀 */
.title_default { font-size: 14px; color: #6C0128; font-weight: bold;}

.title_sub {font-size: 12px; color: #0072BC; font-weight: bold;}	
.title_sub a:link {text-decoration: none ; color: #0072BC; font-weight: bold;}
.title_sub a:visited {text-decoration: none ; color: #0072BC; font-weight: bold;}
.title_sub a:active {text-decoration: underline ; color: #0072BC; font-weight: bold;}
.title_sub a:hover {text-decoration: underline ; color: #123864; font-weight: bold;}

.title_red { color: #E5654A; font-weight: bold;}
.title_red a:link {text-decoration: none ; color: #E5654A; font-weight: bold;}
.title_red a:visited {text-decoration: none ; color: #E5654A; font-weight: bold;}
.title_red a:active {text-decoration: underline ; color: #E5654A; font-weight: bold;}
.title_red a:hover {text-decoration: underline ; color: #123864; font-weight: bold;}

.title_blue {font-size: 12px; color: #1F8CD8; font-weight: bold;}
.title_blue a:link {text-decoration: none ; color: #1F8CD8; font-weight: bold;}
.title_blue a:visited {text-decoration: none ; color: #1F8CD8; font-weight: bold;}
.title_blue a:active {text-decoration: underline ; color: #1F8CD8; font-weight: bold;}
.title_blue a:hover {text-decoration: underline ; color: #1F8CD8; font-weight: bold;}

/* 폰트 설정 */
.font_red { color: #C63426;}
.font_blue { color:#2E3192;}

/*문의사항*/
.font_green {  font-family: "Verdana", "돋움"; font-size: 11px; color: #305A73; line-height:16px;}
.font_green a:link {text-decoration: none ; color: #305A73;}
.font_green a:visited {text-decoration: none ; color: #305A73;}
.font_green a:active {text-decoration: none ; color: #305A73;}
.font_green a:hover {text-decoration: underline ; color: #305A73;}

/* 프로세스 단계 */
.train {color: #666666; font-weight: bold;}
.train a:link {text-decoration: none ; color: #666666;}
.train a:visited {text-decoration: none ; color: #666666;}
.train a:active {text-decoration: none ; color: #666666;}
.train a:hover {text-decoration: underline ; color: #004A80;}


/* etc */
.dot_2px {
	background: url(/icons/officeplus/mail/dot_2px.gif)
/*	<HR SIZE=1 NOSHADE ALIGN=center WIDTH='80%' STYLE='border:1 dotted #CECFCE;'>
	border-top: dotted 1px #CECFCE;*/
	}
.dot_1px {
	background: url(/icons/officeplus/mail/dot_1px.gif);
	height:1px;
	}
.dot_2px_func {
	background: url(images/dot_2px_func.gif);
	height:1px;
	}
.dot_contitle {
	height:2px;
	background: url(/icons/officeplus/mail/dot_contitle.gif);
	}	
.bg_gray {
	font-family: "Gulim", "";  
	font-size: 12px; 
	padding : 10px, 20px, 10px, 20px;
	background-color: #F7F7F7;
	}

	
/* 이미지버튼 */
.btn {font-family: "Verdana", "tahoma"; font-size: 11px; line-height: 16px; color: #333333; text-decoration: none;}
.btn a:link {text-decoration: none ; color: #333333;}
.btn a:visited {text-decoration: none ; color: #333333;}
.btn a:active {text-decoration: none ; color: #666666;}
.btn a:hover {text-decoration: none ; color: #083DAA;}

.center-wrap {
	height : 100vh;
	display : flex;
	align-items : center;
	justify-content: center;
}